# MQTT connector

## MQTT is

[MQTT](https://mqtt.org/) is The Standard for IoT Messaging

## Setting

### endpoint

- MQTT Server URI
  - Scheme
    - mqtt[s]://[username][:password]@host.domain[:port]
    - [mosquitto](https://mosquitto.org/) default port : 1883
    - [RabbitMQ](https://www.rabbitmq.com/) default port : 15675
  - eg.
    - mqtt://user:password@localhost:1883
